﻿@charset "utf-8";
#content{position:relative;}

/* sideMenu */
.sideMenu{margin-bottom:15px; }
.sideMenu .hd{height: 36px; line-height: 36px; background-color: white; border-top: 3px solid #005082; border-bottom: 1px solid #d9d9d9;}
.sideMenu .hd h3{font-size: 16px;padding-left: 10px;}
.sideMenu .bd{padding: 15px 16px 20px; overflow: hidden; background-color: white;}
.sideMenu .bd .menuList{}
.sideMenu .bd .menuList li{overflow: hidden; margin-top: 5px;}
.sideMenu .bd .menuList a{display: block; height: 40px; line-height: 40px; text-align: center; font-size: 16px; background-color: #efefef;}
.sideMenu .bd .menuList .on a,
.sideMenu .bd .menuList a:hover{text-decoration:none; color: white; background-color: #dd770c; }


/* 文章首页 -----------------------------------------*/
.boxLoop .box{padding: 0;}
.boxLoop .box .hd{}
.boxLoop .box .bd{padding: 10px 15px;}
.boxLoop .box .bd .picListFl{margin-right: -5px;}
.boxLoop .box .bd .picListFl li{margin: 0 5px;width: 208px;}

.pageSlide{position:relative;  margin: 20px 15px;}
.pageSlide li{overflow:hidden; }
.pageSlide .pic{float:left;width: 500px;}
.pageSlide .pic img{width: 100%; height:283px;}
.pageSlide .con{overflow:hidden;zoom:1;padding:3% 3% 0 3%;}
.pageSlide .title{ font-size:22px; line-height:34px; max-height:68px; _height:68px; overflow:hidden; }
.pageSlide .title a{color: #005082;}
.pageSlide .date{display:block; padding:8px 0; color:#999; font-size:13px;}
.pageSlide .intro{color:#777;font-size:14px;line-height:26px;height: 100px;overflow:hidden;}
.pageSlide .intro .more{display:none}
.pageSlide .hd{text-align: center;width: 32%;position:absolute;z-index:1;bottom:14px;right: 0;height:13px;font-size:0;}
.pageSlide .hd li{display:inline-block; *display:inline; zoom:1; cursor:pointer; width:13px; height:13px; background:#BBBBBB; overflow:hidden; margin-right:4px;}
.pageSlide .hd li span{display:none;}
.pageSlide .hd .on{background:#005082}

/* 文章列表页 -----------------------------------------*/
#sideWeiXin .bd{text-align:center}

/* 领导信息 - 列表页 ----------------------------------*/
.leaderList{}
.leaderList li{border-bottom: 1px dotted #ccc;padding: 3% 1%;background:#fff;margin-bottom:0;}
.leaderList .title{ margin-bottom:5px; }
.leaderList .title a{ color:#005082; }
.leaderList .job,.leaderList .work{padding-left: 23px;background: url(../../Base/img/icons.png) 0 -852px no-repeat;}
.leaderList .work{background-position: 3px -969px;float:left;}
.leaderList .intro {overflow:hidden}
.leaderList .intro span{display:block;}
.leaderList .text{ color:#888; overflow:hidden; zoom:1; }
.leaderList .intro .more{display:none}

/* 领导信息 - 内容页 ----------------------------------*/
.leaderContent{background:#fff;}
.leaderDetail{position: relative;overflow: hidden;padding: 2% 1%;}
.leaderDetail .sTitle{font-size: 18px;border-bottom:0; text-align:center}
.leaderDetail .boxE{margin-bottom:35px;}
.leaderDetail .bd{line-height:30px;padding:15px 5px;/* color:#777; */}
.leaderDetail .leaderIntro{  }
.leaderDetail .work{padding: 15px 0;color:#777;margin-bottom:20px;}
.leaderDetail .writeBtn{float:right;margin-top: -20px;height: 36px;line-height: 36px;background: url(../../Base/img/icons.png) 12px -1068px no-repeat #FF9510;color:#fff;padding: 0 15px 0 42px;}
.leaderDetail .writeBtn:hover{background-color: #f18600;color:#fff;text-decoration:none;}
.leaderDetail .infoList li{ height:36px; line-height:36px; }
.leaderDetail-boxWrap{overflow:hidden;}
.leaderDetail-boxWrap .boxE{width: 48%;}
.leaderDetail .pic{text-align:center; margin-bottom:10px;}
.leaderDetail .pic img{width:180px;}

/* 内容带图片的信息列表_图片判断式 */
.pageTPList li{padding: 22px 15px;border-bottom: 1px solid #E1E1E1;overflow:hidden;}
.pageTPList .pic{float:left;margin-right: 15px;width: 140px;}
.pageTPList .pic img{width:100%;height: auto;}
.pageTPList .con{overflow:hidden; zoom:1}
.pageTPList .title{font-size: 22px;line-height: 36px;overflow:hidden;margin-bottom: 10px;}
.pageTPList .intro{margin-bottom: 10px;line-height: 25px;color:#777;max-height: 50px;_height: 50px;overflow:hidden;font-size:14px;}
.pageTPList .title a:hover{text-decoration:none}
.pageTPList .intro .more{display:none;}
.pageTPList .others{font-size:13px; color: #aaa;}
.pageTPList .others span{margin-right:15px;}
.pageTPList .node{color: #aaa; margin-right: 15px;}
.pageTPList .last{ border-bottom:0; margin-bottom:0; }
.pageTPList .on{background:#F9F9F9}
.pageTPList .bds_more ,.pageTPList #bdshare{vertical-align: middle;background: url(../../Base/img/icons.png) 0 -2142px no-repeat !important;padding:0 !important;width: 17px !important;height: 17px !important;float:none !important;display: inline-block; !importantpadding: 0 !importantmargin: 0 !important}


/* newsList */
.newsList{ overflow: hidden; }
.newsList li{height: 34px;line-height: 34px;overflow: hidden;font-size: 14px;padding-left: 14px;background: url(../../Base/img/icons.png) 0px -131px no-repeat;}
.newsList li a{}
.newsList .date{float:right;color:#999;margin: 0 10px;}
.newsList .node{ color:#999; margin-right:10px;}
.newsList li.split{height: 16px; background: none; border-bottom:1px dashed #999999; margin-bottom: 16px;}

.newsListFl{overflow:hidden}
.newsListFl li{float:left; width:29.3%; margin:0 1%}

/* 友情链接列表页 -----------------------------------------*/
.friendLinkList{overflow:hidden;zoom:1;padding: 10px 0 10px 10px;}
.friendLinkList li{width: 28%;height: 36px;line-height: 36px;padding: 0 3.5% 0 1.5%;background: url(../../Base/img/icons.png) 0 -128px no-repeat;float:left;overflow: hidden;}
.friendLinkList li.noData{background: none;}

/* 文章内容页 -----------------------------------------*/
.articleCon {overflow: hidden; text-align: left;padding: 40px;}
.printArea .title { font-size: 28px;line-height: 1.5;text-align:center; margin-bottom: 30px;}
.printArea .subTitle {font-size: 20px; color:#555; text-align:center;margin-bottom: 20px;}
.printArea .property{height: 34px; line-height: 34px; font-size: 14px; margin-bottom: 25px; text-align: center; background-color: #f1f1f1;}
.printArea .property span{ padding:0 5px;}
.printArea .conTxt {color:#333;font-size: 16px;line-height: 2;padding: 0 0 20px 0;overflow:hidden;}
.printArea .conTxt img{max-width:800px;height: auto !important;}
.printArea .conTxt p {margin-bottom: 20px;}
.printArea .conTxt a{ color:blue; text-decoration:underline; }
.printArea .conTxt em{ font-style:italic }
.printArea .conTxt ul,.printArea .conTxt ol{padding-left: 2em; }
.printArea .conTxt ul li{ zoom: normal; list-style:square; text-indent:0 !important }
.printArea .conTxt ol li{ zoom: normal; list-style:decimal; text-indent:0 !important;}
.printArea .page { padding:10px 0; text-align:center; }
.printArea .videoPlayer{background: #000;width: 800px;text-align:center;margin:20px auto;height: 480px;}
.articleCon .userControl {font-size: 14px;border-bottom: 1px dashed #ddd;overflow: hidden;text-align: left;margin-bottom:20px;padding:10px 0;}
.articleCon .userControl .a{color:#777; margin:10px 10px 0 0; float:left;}
.articleCon .userControl .bdsharebuttonbox { float: right; }
.articleCon .others{padding: 10px 0;margin-bottom:15px;}
.articleCon .others .date{ color:#999 }
.articleCon .others .prev,.articleCon .others .next{padding: 3px 0;}

.articleCon .qrCode{ text-align:center; padding:20px 0; }
.articleCon .qrCode img{ margin:0 auto; }

.articleCon .icons{position:absolute;height:35px;right: 20px;top: -40px;display:block;}
.articleCon .icons li{ float:right; width: 49px; height:35px; overflow: hidden;}
.articleCon .icons .s{ text-align: center; width: 7px; color:#999; }

.articleCon .icons a{ display:block; width:54px; height:34px; background: url(../../Base/img/con-icons.png) center 8px no-repeat;  }
.articleCon .icons .zoomB a{ background-position: center -53px;}
.articleCon .icons .fav a{ background-position: center -171px;}
.articleCon .icons .print a{ background-position: center -112px;}
.articleCon .icons .bdsharebuttonbox a{ float: none; padding: 0 !important; background-position: center -233px;margin: 0;}

.articleCon .icons a:hover{ background-position:center -306px;}
.articleCon .icons .zoomB a:hover{ background-position: center -367px;}
.articleCon .icons .fav a:hover{ background-position: center -485px;}
.articleCon .icons .print a:hover{ background-position: center -426px;}
.articleCon .icons .bdsharebuttonbox a:hover{ background-position: center -545px;}


/* 相关信息 */
#relativeInfo{border-bottom: 1px dashed #ddd;}
#relativeInfo .hd h3{ font-size:18px; color:#0e4a72 }
#relativeInfo .bd{ padding:10px 0 20px 0; }
#relativeInfo ul{overflow: hidden;}
#relativeInfo li{float: left;width: 50%; }



/* 图片-列表页 ----------------------------------------- */
#picPageBox{padding: 0 10px;}
.picPageList{ overflow:hidden;text-align:center;}
.picPageList li{border: 1px solid #E7E7E7;float:left;width:31%; margin: 2% 1% 1%;display:inline;position:relative; background: #fff; overflow:hidden; }
.picPageList .pic{ margin:3%; }
.picPageList .pic img{height: auto;width:100%;}
.picPageList .title,.picPageList .titleBg{  background:url(../../Base/img/picList-title.png); position:absolute;bottom:0;left:0;width:94%;margin:3%;display:block;overflow:hidden;line-height: 28px;padding:5px 0;height: 28px;z-index:3;color:#fff;-webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;}
.picPageList .titleBg{  display:none; background:#000; filter:alpha(opacity=60);opacity:0.6; z-index:2 }
.picPageList .title a{color:#fff; padding:0 10px; display:block; font-size:14px}
.picPageList li:hover{ border-color:#bbb; -webkit-box-shadow: #eee 2px 2px 0; -moz-box-shadow: #eee 2px 2px 0; box-shadow: #eee 2px 2px 0; }
.picPageList li:hover .title,.picPageList li:hover .titleBg{height: 56px;}

/* 视频-列表页 ----------------------------------------- */
.vedioPageList{margin-right: -3%;overflow:hidden;text-align:center;}
.vedioPageList li{float:left;width:30.3%;margin: 1.5% 3% 2.5% 0;display:inline;}
.vedioPageList .pic{background: #fff;border:1px solid #ddd; position:relative;}
.vedioPageList .pic a{display:block;margin: 3%;overflow:hidden; }
.vedioPageList .pic .ico{position:absolute;left:50%;top:50%;width:62px;height:62px;margin-left:-31px;margin-top:-31px;background:url(../../Base/img/playButton.png) 0 0 no-repeat;display: none;filter:alpha(opacity=80);opacity:0.8;}
.vedioPageList .pic img{height: auto;width:100%;-webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;}
.vedioPageList .title{overflow: hidden;padding-top:5px;line-height: 24px;height: 48px;text-align:left;font-size:14px;padding-left:25px;background: url(../../Base/img/icons.png) 0 -2218px no-repeat;}
.vedioPageList .title a{}
.vedioPageList .pic:hover{ border-color:#bbb }
.vedioPageList .pic:hover img{-moz-transform:scale(1.05,1.05); -webkit-transform:scale(1.05,1.05); -o-transform:scale(1.05,1.05);}


/* 网上调查-列表页 ----------------------------------------------------- */
.surveyListPage .surveyList{}
.surveyListPage .surveyList li{height: 40px; line-height: 40px; overflow: hidden;padding-left: 54px; background: url(../../Base/img/icon-10.png) 25px 50% no-repeat #fff;}
.surveyListPage .surveyList li.even{ background-color: #f2f2f2;}
.surveyListPage .surveyList li .view,
.surveyListPage .surveyList li .join { color:#f60; font-size:14px; }
.surveyListPage .surveyList li .view { margin:0 0 0 10px; }

/* 投票-列表页 ----------------------------------------------------- */
.voteListPage .mainBox .mBd{padding: 20px 25px;}

/* 信息提示页 ---------------------------------------------- */
.Showms{background: #fff;padding:30px 40px;overflow:hidden;margin:30px auto;}
.Showms .top,.Showms .bottom,.Showms .Shadow{ display:none }
.Showms .MS{overflow:hidden; zoom:1;}
.Showms .titWrong{ color:#c00; border-bottom:1px solid #ccc; padding:5px 0; margin-bottom:15px; font-size:18px; }
.Showms .BUT{padding: 25px 0 15px 0;}
.Showms .BUT a{ padding:0 15px;height:36px; line-height:36px; display:inline-block; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; cursor:pointer; margin-right:15px;
    background:#eee; border:1px solid #ccc; font-size:14px;
    background: -webkit-gradient(linear,0 0,0 100%,from(#FFFFFF),to(#eee));
    background: -moz-linear-gradient(#FFFFFF, #eee);
    background: -ms-linear-gradient(#FFFFFF, #eee);
    background: -o-linear-gradient(#FFFFFF, #eee);
    background: linear-gradient(#FFFFFF, #eee);
}
.Showms .BUT a:hover{ color:#c00; border:1px solid #aaa; text-decoration:none;}

